Subject: [weirds] draft-ietf-weirds-rdap-sec and draft-ietf-weirds-using-http IPR declarations

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 23 Apr 2013 13:04:51 -0700

Colleagues,

The above drafts are either nearing the end of Working Group Last Call or
have already completed it.

We are being encouraged to be more proactive in confirming with our
communities that there are no outstanding IPR declarations about documents
being progressed as working group items before advancing them.

You should all by now be familiar with the provisions of BCP 78 and 79.  If
you are not, please do go read up on them.

If you have any knowledge of claims of intellectual property restrictions
about any of the content in these two drafts, please post them either to
the chairs ([email-masked]) or to the list as soon as
possible.  The authors, in particular, need to let the document shepherds
know explicitly that they have no knowledge of anything outstanding before
we can process them for publication.

Thanks,

-MSK, WEIRDS co-chair